.ubermenu.ubermenu-main .ubermenu-item-normal > .ubermenu-target:hover, .ubermenu.ubermenu-main .ubermenu-item-normal:hover > .ubermenu-target, .ubermenu.ubermenu-main .ubermenu-item-normal.ubermenu-active > .ubermenu-target {
    color: #dd3333 !important;
}

.mai {
    padding-top:20px;
}

.address-fot p{
 text-align:left !important; 
}

.footer-extra-row{
 text-align:left !important; 
}

.fot-xt{
 margin-bottom:25px; 
}

#copyright .centered {
    text-align: left !important;
}


@media (min-width:100px) and (max-width:600px){
.yith_magnifier_mousetrap {
    z-index: 100 !important;
    cursor: none !important;
        pointer-events: none;
}
 .yith_magnifier_zoom_wrap, .yith_magnifier_loading {
    z-index: 200 !important;
    cursor: none;
        pointer-events: none;
}
.teaser-wrapper .image img {
    width: 75%;
    height: auto;
    margin-left: 13% !important;
    margin: auto;
}
  
}

.wp_but,#wpfb_tab_img1{
 margin-top:5px !important; 
}


#primary {
    margin-top: 40px !important;
}


.list li{
font-size:14px !important;  
}

.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #9a0926 !important;
    border-color: #9a0926 !important;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #9a0926 !important;
}


body, html {
overflow-x: hidden;
height: auto;
}